export const dataMap = {
  name: "",
  latitude: 37.7577,
  longitude: -122.4376,
  width: "100%",
  height: 1012,
  zoom: 8,
};

export const dataMarker = [
  {
    sanFrancisco: {
      name: "san francisco",
      latitude: 37.7577,
      longitude: -122.4376,
      offsetLeft: -15,
      offsetTop: -5,
    },
    vallejo: {
      name: "vallejo",
      latitude: 38.1040864,
      longitude: -122.2566367,
      offsetLeft: -15,
      offsetTop: 5,
    },
    sanLeandro: {
      name: "san Leandro",
      latitude: 37.7217,
      longitude: -122.1537,
      offsetLeft: -20,
      offsetTop: 5,
    },
    pittsburg: {
      name: "pittsburg",
      latitude: 38.028,
      longitude: -121.8847,
      offsetLeft: -15,
      offsetTop: -20,
    },
  },
  {
    sanFrancisco: {
      name: "san francisco",
      latitude: 37.7577,
      longitude: -122.4376,
      offsetLeft: -15,
      offsetTop: -5,
    },
    vallejo: {
      name: "vallejo",
      latitude: 38.1040864,
      longitude: -122.2566367,
      offsetLeft: -15,
      offsetTop: 5,
    },
    sanLeandro: {
      name: "san Leandro",
      latitude: 37.7217,
      longitude: -122.1537,
      offsetLeft: -20,
      offsetTop: 5,
    },
    pittsburg: {
      name: "pittsburg",
      latitude: 38.028,
      longitude: -121.8847,
      offsetLeft: -15,
      offsetTop: -20,
    },
  },
  {
    sanFrancisco: {
      name: "san francisco",
      latitude: 37.7577,
      longitude: -122.4376,
      offsetLeft: -15,
      offsetTop: -5,
    },
    vallejo: {
      name: "vallejo",
      latitude: 38.1040864,
      longitude: -122.2566367,
      offsetLeft: -15,
      offsetTop: 5,
    },
    sanLeandro: {
      name: "san Leandro",
      latitude: 37.7217,
      longitude: -122.1537,
      offsetLeft: -20,
      offsetTop: 5,
    },
    pittsburg: {
      name: "pittsburg",
      latitude: 38.028,
      longitude: -121.8847,
      offsetLeft: -15,
      offsetTop: -20,
    },
  },
  {
    sanFrancisco: {
      name: "san francisco",
      latitude: 37.7577,
      longitude: -122.4376,
      offsetLeft: -15,
      offsetTop: -5,
    },
    vallejo: {
      name: "vallejo",
      latitude: 38.1040864,
      longitude: -122.2566367,
      offsetLeft: -15,
      offsetTop: 5,
    },
    sanLeandro: {
      name: "san Leandro",
      latitude: 37.7217,
      longitude: -122.1537,
      offsetLeft: -20,
      offsetTop: 5,
    },
    pittsburg: {
      name: "pittsburg",
      latitude: 38.028,
      longitude: -121.8847,
      offsetLeft: -15,
      offsetTop: -20,
    },
  },
];
